{
  "id": "4582735",
  "name": "m2pool",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1134317",
      "name": "安全",
      "font_class": "anquan1",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "6880576",
      "name": "联系人",
      "font_class": "lianxiren",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "12320663",
      "name": "钱包",
      "font_class": "qianbao",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "20999446",
      "name": "注意",
      "font_class": "zhuyi",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "39869386",
      "name": "排序",
      "font_class": "paixu1",
      "unicode": "ea8f",
      "unicode_decimal": 60047
    },
    {
      "icon_id": "3930485",
      "name": "排序",
      "font_class": "paixu",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "18174900",
      "name": "排序",
      "font_class": "sort-full",
      "unicode": "ea4b",
      "unicode_decimal": 59979
    },
    {
      "icon_id": "7947379",
      "name": "空心问号",
      "font_class": "kongxinwenhao",
      "unicode": "ed19",
      "unicode_decimal": 60697
    },
    {
      "icon_id": "5387764",
      "name": "复制_o",
      "font_class": "fuzhi_o",
      "unicode": "eb4e",
      "unicode_decimal": 60238
    },
    {
      "icon_id": "5858501",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "11372665",
      "name": "复制",
      "font_class": "fuzhi1",
      "unicode": "e8b0",
      "unicode_decimal": 59568
    },
    {
      "icon_id": "8288846",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e84d",
      "unicode_decimal": 59469
    },
    {
      "icon_id": "21523408",
      "name": "关闭",
      "font_class": "guanbi1",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "33987013",
      "name": "关闭",
      "font_class": "guanbi2",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "1304892",
      "name": "右箭头",
      "font_class": "youjiantou",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "14784103",
      "name": "横线点 左",
      "font_class": "hengxiandianzuo",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "27402517",
      "name": "右箭头",
      "font_class": "youjiantou1",
      "unicode": "ee39",
      "unicode_decimal": 60985
    },
    {
      "icon_id": "27714466",
      "name": "三横线",
      "font_class": "sanhengxian-copy",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "39075853",
      "name": "横线2-copy",
      "font_class": "hengxian11",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "11586543",
      "name": "左右箭头",
      "font_class": "icon-prev",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "27922783",
      "name": "左右箭头",
      "font_class": "zuoyoujiantou1",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "666888",
      "name": "手机",
      "font_class": "shouji",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "4552970",
      "name": "邮箱",
      "font_class": "youxiang",
      "unicode": "e908",
      "unicode_decimal": 59656
    },
    {
      "icon_id": "8288872",
      "name": "手机",
      "font_class": "shouji1",
      "unicode": "e853",
      "unicode_decimal": 59475
    },
    {
      "icon_id": "8605745",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "587277",
      "name": "安全组",
      "font_class": "anquanzu",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "2674480",
      "name": "对勾",
      "font_class": "duigou",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "5734716",
      "name": "安全-2",
      "font_class": "anquan-",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "12654125",
      "name": "删除账户",
      "font_class": "shanchuzhanghu",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "15714215",
      "name": "电脑",
      "font_class": "diannao",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "1346662",
      "name": "默认头像",
      "font_class": "morentouxiang",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "9874537",
      "name": "KHCFDC_头像 ",
      "font_class": "touxiang",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "1196",
      "name": "账户报表",
      "font_class": "zhanghubaobiao",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "815114",
      "name": "我的账户",
      "font_class": "chongzhi360",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "4520161",
      "name": "个人中心",
      "font_class": "gerenzhongxin",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "5131593",
      "name": "账户余额",
      "font_class": "zhanghuyue",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "11372643",
      "name": "安全",
      "font_class": "anquan",
      "unicode": "e8ab",
      "unicode_decimal": 59563
    },
    {
      "icon_id": "11372728",
      "name": "眼睛",
      "font_class": "yanjing",
      "unicode": "e8bf",
      "unicode_decimal": 59583
    },
    {
      "icon_id": "11372780",
      "name": "眼睛",
      "font_class": "yanjing1",
      "unicode": "e8c7",
      "unicode_decimal": 59591
    },
    {
      "icon_id": "11810655",
      "name": "报告",
      "font_class": "baogao",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "12497993",
      "name": "账户信息",
      "font_class": "zhanghuxinxi",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "36180280",
      "name": "分支 (1)",
      "font_class": "a-fenzhi1",
      "unicode": "ebf9",
      "unicode_decimal": 60409
    },
    {
      "icon_id": "10306878",
      "name": "矿工",
      "font_class": "kuanggong",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "12241982",
      "name": "算力",
      "font_class": "suanli",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "13617777",
      "name": "矿工",
      "font_class": "kuanggong1",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "20184649",
      "name": "矿工",
      "font_class": "kuanggong2",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "39379624",
      "name": "算力-copy",
      "font_class": "suanli1",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "39509013",
      "name": "实时算力",
      "font_class": "shishisuanli",
      "unicode": "e676",
      "unicode_decimal": 58998
    }
  ]
}
